################################################################################
#
# PURPOSE: Test the Camera
# DATE:    08/11/19
# NOTES:   
#          
# MODS:
#
################################################################################
# 
behavior missionTimer
{
  timeOut = 2000;
}
behavior setpoint
{
  duration     = 120;       #Seconds
  heading      = 35.0;       #Degrees; Lab
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 0.0;         #Meters
}
behavior startCamera
{
    duration     = 1;
    nPhotos      = 20;
    nSamplePeriods = 7;
}
behavior setpoint
{
  duration     = 5;       #Seconds
  heading      = 35.0;       #Degrees; Lab
  speed        = 0.0;       #Meters/second
  verticalMode = pitch;
  pitch        = 0.0;         #Meters
}

